@media (max-width:991px) {
    body.poster {
        margin-top: 60vh;
    }
}

body.poster {
    background-attachment: fixed;
}

.top-5 {
    top: 5px;
}

.circleiframe {
    width: 356px;
    height: 200px;
    border-radius: 25px;
    overflow: hidden;
    position: relative;
}

.circleiframeXS {
    width: 280px;
    height: 200px;
    border-radius: 25px;
    overflow: hidden;
    position: relative;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(0%);
    transform: translateY(-50%);
}

.feddBackSize {
    font-size: 4.2rem;
}

.sobreText {
    margin-left: 3rem;
}

.paddingadjust1 {
    padding-right: 0;
}

.paddingadjust2 {
    padding-left: 0;
}

.paddingadjust3 {
    padding-left: 3rem;
}

.paddingadjust4 {
    padding-right: 3rem;
}

.preButtonPadding {
    padding-bottom: 3rem;
}

.buttonMargin1 {
    margin-top: 3rem;
    margin-bottom: 0;
}

.marginJust1 {
    margin-left: auto;
    margin-right: auto;
}

.testSize1 {
    font-size: 48px;
}

.testSize2 {
    font-size: 1.25rem;
}

.parallax {
    /* background-image:url('https://www.w3schools.com/howto/img_parallax.jpg');
  /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-lab {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0)), url("assets/img//home/Bg-sobre-a-OnMotus.avif");
}

.bg-feedback {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0)), url("assets/img/TC+/Background-feedback.avif");
}

.shodow-test {
    background: #000000;
    opacity: 1;
    filter: blur(36px);
    backdrop-filter: blur(22px);
}

.modal-center-div {
    overflow-y: visible;
    overflow-x: visible;
    top: 50%;
}

.translate-element-center-y {
    transform: translateY(-50%);
}

/* ------------------------------------------------------------------------------- Adaptação de midia para tamanho de telas------------------------------------------------------------------ */
@media (max-width: 576px){
    .feddBackSize {
        font-size: 3rem;
    }

    .sobreText {
        margin-left: 0rem;
    }

    .carousel-indicators {
        margin-bottom: -1rem;
    }

    .paddingadjust1 {
        padding-right: 1rem;
    }

    .paddingadjust2 {
        padding-left: 1rem;
    }

    .paddingadjust3 {
        padding-left: 1rem;
    }

    .paddingadjust4 {
        padding-right: 1rem;
    }

    .preButtonPadding {
        padding-bottom: 0;
    }

    .buttonMargin1 {
        margin-top: 0;
        margin-bottom: 3rem;
    }

    .marginJust1 {
        margin-left: 0rem;
        margin-right: 0rem;
    }

    .testSize1 {
        font-size: 30px;
    }

    .testSize2 {
        font-size: 1rem;
        text-align: left;
    }
}







